        #container {
            flex-wrap: wrap;
            margin-top: 1%;
        }
        
        #menu {
            display: flex;
            flex-direction: column;
            height: 100%;
        }
        
        #contenido {
            flex-wrap: wrap;
        }
        
        #menu button {
            margin: 5px;
        }
        
        #elementos {
            flex-direction: column;
        }
        
        #elementos h1 {
            text-align: center;
            width: 100%;
            height: 70%;
        }
        
        #buscar {
            width: 90%;
        }
        
        tbody {
            display: block;
            max-height: 50vh;
            overflow-y: auto;
        }
        
        thead,
        tbody tr {
            display: table;
            width: 100%;
            table-layout: fixed;
        }
        
        thead {
            width: calc( 100% - 1em)
        }
        
        #contenidoModal {
            width: 100%;
            height: 95%;
            display: flex;
            align-self: center;
            justify-content: center;
        }
        
        #modalP {
            align-self: center;
            width: 70%;
        }
        
        #datosP {
            flex-wrap: wrap;
            display: flex;
            justify-content: right;
        }
        
        #plano {
            align-self: center;
        }
        
        .h4 {
            margin: 2%;
        }
        
        .rojo {
            background: #fa4343c9;
        }
        
        .verde {
            background: #a2f8b1;
        }
        
        .azul {
            background: #7174c0b9;
        }
        
        #datosEscaneo {
            color: black;
            font-weight: 600;
        }